Subject: [Asrg] 7. Best Current Practices - update

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 02 Oct 2003 14:52:52 -0400

Hi,

The Best Current Practices (BCP) are is being coordinated by Brad 
Knowles. A separate mailing list has been setup for that area to 
facilitate discussions regarding writing and editing BCP documents. If 
you would like to help in this area with things such as compiling ideas 
from the Internet and the archive, editing, writing or just commenting 
and reviewing, please contact Brad or post a message.

Suggestions are welcome,
Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Brad Knowles <[email-masked]>
Date: Thu, 2 Oct 2003 21:03:27 +0200

At 2:52 PM -0400 2003/10/02, Yakov Shafranovich wrote:

>  The Best Current Practices (BCP) are is being coordinated by Brad Knowles.
>  A separate mailing list has been setup for that area to facilitate
>  discussions regarding writing and editing BCP documents. If you would like
>  to help in this area with things such as compiling ideas from the Internet
>  and the archive, editing, writing or just commenting and reviewing, please
>  contact Brad or post a message.

	The list information is at 
<http://mailman.ntp.org/mailman/listinfo/asrg-bcp>.  The list is not 
advertised, so if you don't know the URL, you won't find it.

	Subscription requests have to be approved, and you have to be a 
subscriber to post or read the archives (I'm trying to find a way to 
make the archives publicly accessible, but not advertised).

-- 
Brad Knowles, <[email-masked]>

"They that can give up essential liberty to obtain a little temporary
safety deserve neither liberty nor safety."
     -Benjamin Franklin, Historical Review of Pennsylvania.

GCS/IT d+(-) s:+(++)>: a C++(+++)$ UMBSHI++++$ P+>++ L+ !E-(---) W+++(--) N+
!w--- O- M++ V PS++(+++) PE- Y+(++) PGP>+++ t+(+++) 5++(+++) X++(+++) R+(+++)
tv+(+++) b+(++++) DI+(++++) D+(++) G+(++++) e++>++++ h--- r---(+++)* z(+++)